@charset "utf-8";
/* CSS Document */


@media screen and (max-width: 1100px) {
	#block-mobilemenubutton {
		display: block;
		float: right;
	}
	
	#block-mobilemenubutton p a {
		padding: 6px;
		padding-bottom: 26px;
		padding-top: 25px;
		display: block;
		float: left;
		color: #B2B2B2;
		font-size: 11px;
		text-transform: uppercase;
		text-decoration: none;
		line-height: 20px;
	}
	#block-mobilemenubutton p a:hover {
		color: #fff;
	}
	
	#block-menu,
	#block-frank-telephone {
		display: none;
	}
	
	body {
		padding-top: 72px;
	}
	
	.navbar.container {
		position: fixed;
		top: 0;
		z-index: 5;
	}
	
	#block-menu { 
		display: block;
		position: fixed;
		top: 120%;
		left: 0;
		height: 92%;
		height: calc(100% - 72px);
		width: 100%;
		padding: 20px 0 60px;
		background: url(/themes/frank/images/header.jpg) center center no-repeat;
		background-size: cover;
		z-index: 10;
		transition: top 0.4s;
		overflow: auto;
	}
	.menu_open #block-menu {
		top: 72px;
	}
	
	#block-menu > * {
		float: none;
	}
	
	#block-menu .menu li,
	#block-menu .menu li > * {
		float: none;
	}
	
	#block-menu .menu li {
		max-width: 300px;
		text-align: center;
		margin: auto;
	}
	
	#block-menu .menu li:after {
		display: none;
	}
	
	#block-menu .menu a {
		float: none;
	}
	
	.navbar-nav {
		margin: 0;
	}
}


@media screen and (max-width: 1060px) { 
	body {
		padding-bottom: 320px;
	}
	
	#block-frank-logo {
		float: none;
		text-align: center;
		margin: 0 0 20px;
	}
	
	#block-frank-footermenu {
		float: none;
		margin: 0 auto;
	}
	
	#block-frank-footermenu .col.left {
		border-left: 0;
	}
}

@media screen and (max-width: 1000px) {
	h2  {
		left: 0;
		margin-left: 0 !important;
	}
	#block-nosprestations h2 {
		left: 0;
		margin-left: 0 !important;
	}
	#block-historique h2 {
		left: 0;
		margin-left: 20px !important;
	}
	
	#block-views-block-menu-block-3 .text .views-field-field-titre h2 {
		left: 50%;
		margin-left: -205px !important;
	}

	
	#block-views-block-menu-block-3.has-no-box .text .views-field-field-titre h2 {
		margin-left: 0 !important;
		left: 0;
	}
	
	#block-views-block-menu-block-3 .text {
		max-width: calc(100% - 200px);
	}
	
	#block-views-block-menu-block-3.has-box .box {
		float: none;
		clear: both;
		margin: 20px auto 0;
	}
	
	.flexslider {
		padding: 0 20px;
	}
	
	.align-left, 
	.align-right {
		float: none;
		margin: 20px auto;
	}
	
	.path-node-11 article .field--name-body p:first-of-type {
		text-align: center;
		margin-bottom: 0;
	}
	
	.path-node-11 article .field--name-body .align-left,
	.path-node-11 article .field--name-body .align-right {
		margin-top: 0;
		margin-bottom: 20px;
	}
	
	.path-node-11 article .field--name-body .align-left {
		margin-right: 20px;
	}

	.path-node-11 article .field--name-body .align-right {
		margin-left: 0;
		margin-right: 20px;
	}
	
	.path-node-12 article .field--name-body .align-right {
		display: block;
		margin-top: 0;
	}
	
	.path-node-12 .paragraph--type--image-texte .field--name-field-image {
		float: none;
		margin: 0 auto 20px;
	}
	
	.path-node-12 .paragraph--type--text-image .field--name-field-image {
		margin: 20px auto 0;
		float: none;
		clear: both;
	}
	
	.paragraph--type--text-image .field--name-field-text {
		float: none;
	}
	
	.path-node-13 article .field--name-body p:first-of-type {
		margin-bottom: 0;
	}
	
	.path-node-13 article .field--name-body .align-right {
		margin: 0 auto 20px;
		display: block;
	}
	
	.path-node-14 article .field--name-body .align-right {
		display: block;
		margin-top: 0;
	}
	
	.path-node-14 .paragraph--type--image-texte .field--name-field-image {
		float: none;
		margin: 0 auto 20px;
	}
	
	.path-node-15 article.page .rendez {
		float: initial;
		clear: both;
		max-width: none;
		text-align: center;
	}
	
	.path-node-3 .paragraph--type--texte.gray-bg .align-right {
		margin: auto;
		display: block;
	}
	
	.path-node-3 .paragraph--type--texte.gray-bg .align-left {
		margin: 0 auto 20px;
		display: block;
	}
	
	#block-views-block-downloads-block-1 .view-content > a {
		display: block;
		margin: 20px auto;
	}
	
	#block-views-block-downloads-block-1 .view-content > a:after {
		display: none;
	}
	
	.path-node-10 article .field--name-body .align-right {
		display: block;
		margin: 0 auto 20px;
	}
	
	#block-views-block-menu-block-3 .text {
		max-width: none;
	}
	
	#block-map {
		margin: 0 20px 20px;
	}
}

@media screen and (max-width: 777px) {
	#block-historique .field--name-body {
		background: none;
	}
	.path-node-14 #block-views-block-menu-block-3 .views-field-field-titre:after {
		display: none;
	}
	
	#block-frank-aboutusdescription .img.right {
		float: none;
		width: auto;
		height: auto;
		max-width: 330px;
		margin: 0 auto 20px;
	}
	
	#block-frank-aboutusdescription .text {
		margin-right: 0;
	}
	
	#block-frank-views-block-menu-block-2 {
		text-align: center;
	}
	#block-frank-views-block-menu-block-2 .views-row {
		float: none;
		display: inline-block;
		text-align: left;
	}
	
	#block-frank-nosservicesdivers {
		background-size: cover, cover, cover;
	}
	
	#block-nosprestations .img {
		position: static;
		text-align: center;
	}
	
	#block-nosprestations .row {
		margin-right: 0;
	}
	
	.path-node-15 article.page .address {
		float: none;
	}
	
	.path-node-15 article.page .links, 
	.path-node-15 article.page .tel {
		width: 50%;
		margin-left: 0;
	}
	
	.path-node-15 article.page .links {
		border-left: 0;
	}
	
	#block-frank-logo {
		margin-left: 35px;
	}
	
	#block-enviedenousrejoindre {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
	}
	#block-enviedenousrejoindre .field--name-body {
		position: static;
		margin: auto;
	}
	
	#block-views-block-jobs-block-1 > *,
	#block-views-block-jobs-block-1 .form-group .view {
		margin-right: 0;
	}
	
	#block-views-block-jobs-block-1 {
		padding-bottom: 260px;
	}
	
	
	
	
}

@media screen and (max-width: 670px) {
	.path-frontpage article.page .field--name-body p {
		vertical-align: top;
	}
	
	.path-frontpage article.page .field--name-body p a img {
		padding-top: 40px;
	}
	
	#block-views-block-menu-block-3 .text .views-field-field-titre h2 {
		left: 0;
		margin-left: 0 !important;
	}
	
	#block-frank-nosservicesdivers ul {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	}
	
	#block-views-block-menu-block-3 .img {
		float: none;
		margin: 0 auto 20px;
		width: 176px;
	}
	
	#block-views-block-menu-block-3.has-box .text {
		margin-bottom: 20px;
		max-width: none;
		float: none;
	}
	
	.field--name-field-adresse-rue,
	.field--name-field-numero,
	.field--name-field-commune, 
	.field--name-field-tel-gsm,
	.field--name-field-code-postal, 
	.field--name-field-email {
		float: none;
		width: auto;
		margin-left: 0;
	}
	
	.footer {
		height: 320px;
	}
	
	.path-frontpage .footer {
		height: auto;
	}
	
	.page-node-type-materiel .paragraph.window-bg {
		background-image: url(/themes/frank/images/bg_window_left.png);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: left -100px center !important;
	}
}

@media screen and (max-width: 550px) {
	body.path-frontpage { 
		padding-bottom: 229px;
	}
	
	#block-frank-footermenu .col {
		float: none;
		margin: 12px 0;
	}
	
	#block-frank-footermenu .col.left {
		width: 108px;
		margin: auto !important;
		display: block;
	}
	
	#block-frank-footermenu .col.middle p.links {
		border-left: 0;
		margin-left: 0;
		padding-left: 0;
	}
	
	#block-frank-footermenu .col.middle p.tel {
		margin-left: 16px;
		padding-left: 16px;
	}
	
	#block-frank-footermenu .constructions {
		margin-left: 0;
		margin-top: 12px;
	}
	
	#block-frank-footermenu .col.right {
		border-left: 0;
		margin-left: 0;	
		max-width: 120px;
		margin: auto;
	}
	
	#block-frank-footermenu .col.right ul {
		margin: 0;
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
	}
	
	#block-frank-footermenu .col {
		display: block;
	}
	
	#block-frank-footermenu .col.left {
		width: 120px;
	}
	
	.path-node-15 article.page .links, 
	.path-node-15 article.page .tel {
		float: none;
		width: auto;
		border-left: 0;
	}
	
	body {
		padding-bottom: 420px;
	}
	
	.footer {
		height: 420px;
	}
	.path-frontpage .footer {
		height: 229px;
	}
	#block-views-block-menu-block-3 .img {
		width: 100%;
	}
	.path-node-3 #block-views-block-menu-block-3 .img img,
	.path-node-10 #block-views-block-menu-block-3 .img img,
	.path-node-11 #block-views-block-menu-block-3 .img img,
	.path-node-28 #block-views-block-menu-block-3 .img img,
	.path-node-13 #block-views-block-menu-block-3 .img img,
	.path-node-29 #block-views-block-menu-block-3 .img img,
	.path-node-31 #block-views-block-menu-block-3 .img img,
	.path-node-14 #block-views-block-menu-block-3 .img img{
		margin:0 auto;
	}
	#block-views-block-menu-block-3 .views-row {
		display: block;
	}
	#block-views-block-menu-block-3.has-box .text {
		padding: 0 20px !important;
	}
	.path-node-3 #block-views-block-menu-block-3 .img-text-wrapper,
	.path-node-10 #block-views-block-menu-block-3 .img-text-wrapper,
	.path-node-11 #block-views-block-menu-block-3 .img-text-wrapper,
	.path-node-28 #block-views-block-menu-block-3 .img-text-wrapper,
	.path-node-13 #block-views-block-menu-block-3 .img-text-wrapper,
	.path-node-29 #block-views-block-menu-block-3 .img-text-wrapper,
	.path-node-31 #block-views-block-menu-block-3 .img-text-wrapper,
	.path-node-14 #block-views-block-menu-block-3 .img-text-wrapper{
		width: auto;
		margin-bottom: 10px;
	}
	.path-node-3 #block-views-block-menu-block-3 .box,
	.path-node-10 #block-views-block-menu-block-3 .box,
	.path-node-11 #block-views-block-menu-block-3 .box,
	.path-node-28 #block-views-block-menu-block-3 .box,
	.path-node-13 #block-views-block-menu-block-3 .box,
	.path-node-29 #block-views-block-menu-block-3 .box,
	.path-node-31 #block-views-block-menu-block-3 .box,
	.path-node-14 #block-views-block-menu-block-3 .box{
		max-width: none;
		width: auto !important;
    	height: auto;
	}

}